using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Astronomy.UI
{
    public partial class FormCreationInformation : Form
    {
        public FormCreationInformation()
        {
            InitializeComponent();
            ResourceService.Resources.LoadControlResources(this);
            webBrowserText.DocumentText = ResourceControl_Ru.DataCreation;
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }

        private void buttonContinue_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.OK;
            Close();
        }

    }
}